.col1-layout .col-main,
.col2-right-layout .col-main,
.col2-right-layout .col-main .cart,
input.input-text,textarea,
.error-msg,
.success-msg,
.note-msg,
.notice-msg,
.success-msg,
.top-buttons a,
#nav,
.block,
.cart-header-cont .block .block-title,
.cart-header-cont .block .block-content,
.cart-header-cont .action-cont,
.products-grid li.item,
.products-list li.item,
.add-to-cart .qty,
.product-essential,
.product-collateral .box-collateral,
.box-collateral,
.sidebar .crosssell,
.cart .shipping,
.no-items-cart-cont,
.col-main .c1,
.col-main .c2,
.col-main .c3,
.reg-notice,
.footer-checkout-inner,
.footer-checkout-inner li,
.onestepcheckout-index-index .main,
.all-pages-account .col-left,
.all-pages-account .col-main,
.dashboard .box .box-title,
.my-account .info.col2-set .col-1,
.my-account .info.col2-set .col-2,
.my-account .col2-set.address,
.footer-wrapper table td,
.footer-wrapper table h2,
.block.right-paypal img,
.col-main .content-page,
.product-view .box-up-sell,
.box-related-up-sell .mini-products-list .product-image,
.box-related-up-sell .mini-products-list .product-image img,
.printer-popup .printsearch-res-cont .printer-search-view-result,
.printer-popup .printsearch-res-cont .printer-search-view-result a,
.faq-submit-index .col-main,
.blog-index-index .col-main,
.blog-post-view .col-main,
.blog-cat-view .col-main,
.blog-index-list .col-main,
.faq-index-index .col-main,
.faq-search-search .col-main,
/*.cartridge-search-form-container,*/
.brand-l-descr,
.cat-list li,
.category-wrap,
.no-items {
	behavior: url(/skin/frontend/default/axia/css/PIE.htc);
}

.compare-table .qty { position: relative; margin-right: -20px; z-index: 1000; line-height: 15px; }
.cart-header-cont .view-cart { position: static; }

*+html .cartridge-search-result-container td.cartridge-list-header span { width: 150%; }
.onestepcheckout-coupons { zoom: 1; }
*+html .onestepcheckout-coupons #onestepcheckout-coupon-add { margin: -15px -3px 10px 0; }